# # Pet

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **int** |  | [optional]
**name** | **string** |  |
**category** | [**\OpenAPI\Client\Model\Category**](Category.md) |  | [optional]
**photo_urls** | **string[]** |  |
**tags** | [**\OpenAPI\Client\Model\Tag[]**](Tag.md) |  | [optional]
**status** | **string** | pet status in the store | [optional]

[[Back to Model list]](../../README.md#models) [[Back to API list]](../../README.md#endpoints) [[Back to README]](../../README.md)
